CMSIS-Driver: Globals

| CMSIS-Driver Version 2.8.0 Peripheral Interface for Middleware and Application Code

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- c
- d
- e
- f
- i
- m
- n
- p
- r
- s
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - r -

- ARM_RETENTION_ACROSS_DEEP_SLEEP : Driver_Storage.h
- ARM_RETENTION_ACROSS_SLEEP : Driver_Storage.h
- ARM_RETENTION_BATTERY_BACKED : Driver_Storage.h
- ARM_RETENTION_NVM : Driver_Storage.h
- ARM_RETENTION_WHILE_DEVICE_ACTIVE : Driver_Storage.h